### Method

# Foundry Extension set_key

#### Declaration [src]

    void
    foundry_extension_set_key (
      FoundryExtension* self,
      const char* key
    )

#### Description

No description available.

Sets property | `Foundry.Extension:key`

#### Parameters

`key`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.